
//======================================================
//==用于 MoveTopic.aspx ，在 TopicMoveUI 中，对准备移动到的 Forum 全先全不选（注意：要排除当前 Forum 自己，所以这里用 Forums-2）
//======================================================

function ForumCheckAll(Forums)
{
	for (i=0; i<=Forums-2; i++)
	{
		var checkBoxName;
		checkBoxName="checkForum" + i;
		document.getElementById(checkBoxName).checked=true;
	}
}

function ForumCheckNone(Forums)
{
	for (i=0; i<=Forums-2; i++)
	{
		var checkBoxName;
		checkBoxName="checkForum" + i;
		document.getElementById(checkBoxName).checked=false;
	}
}

